.quickviewbtn {
  display: none;
  height: 80px;
  left: 36%;
  position: absolute;
  text-align: center;
  top: 23%;
  width: 80px;
  z-index: 9;
}
.product-img:hover .quickviewbtn {
  display: block;
}
.posted_in > a:hover, .posted_in > a:focus, .posted_in > a{
  color: #666;
  outline: medium none;
}
.loader {
  left: 50%;
  margin-left: -75px;
  margin-top: -75px;
  position: fixed;
  top: 50%;
  z-index: 999999;
}
.product_modal {
  background: #323232;
}
.modal-title {
  color: #fff;
  font-size: 25px;
  margin: 0;
}
.dec-title {
  font-weight: bold;
  margin: 0 0 6px;
  text-transform: uppercase;
  font-size: 20px;
  color: #242424;
}
.price_title {
  float: left;
  font-size: 15px;
  min-width: 50px;
}
.price {
  margin: 15px 0;
}
.pop-addtocart {
  margin: 15px 0 30px;
}
.pop-addtocart {
  margin: 15px 0 30px;
}
.pop-learnmore {
  display: block;
  margin-top: 30px;
}
.pop-learnmore a {
  background: #0794bd url("../img/readmore-arrow.png") no-repeat scroll 91% center;
  border-radius: 6px;
  color: #ffffff;
  font-size: 12px;
  padding: 4px 18px 4px 10px;
  text-decoration: none;
}
.pop-learnmore a:hover {
  background-color: #067fa2;
}
.pop-padding .buy-btn.cart {
  margin-right: 17px;
  margin-top: 20px;
}
.sku_wrapper, .posted_in {
  color: #333333;
  font-size: 15px;
}
.sku_wrapper, .posted_in {
  display: block;
  margin-bottom: 10px;
}
.product-list .list-top .procduct-name {
  display: block;
  font-size: 15px;
  margin: 0;
  min-height: 48px;
  text-align: center;
  text-decoration: none;
}
.product-list .list-top .price {
  float: left;
  font-size: 18px;
  margin: 0 0 35px;
  text-align: center;
  width: 100%;
}
.qty_label {
  float: left;
  line-height: 27px;
}
.related_product_list {
  border-top: 1px solid #eeeeee;
  clear: both;
  display: inline-block;
  margin-top: 30px;
}
.related_product_list .procduct-name {
  background: #23282d;
  color: #ffffff;
  min-height: 0 !important;
}
.related_product_list .price {
  display: none;
}
.related_product_list .categoty_product_list {
  padding: 0 10px;
}
.related_product_list .product-img {
  padding: 0 15px;
}
.related_product_list .product-list {
  margin-top: 20px;
}
.related_product_list .quickviewbtn{
    left: 50% !important;
    top: 45% !important;
}
.close{
    opacity: 1;
    color: #fff;
}

.woocommerce-tabs .panel {
  box-shadow: none;
}